#main {overflow: hidden;}

/* visual */
#visual {height: 100rem;}
#visual video {width: 100%; height: 100%; object-fit: cover;}
#visual .scroll {bottom: 4.6rem; left: 50%; transform: translateX(-50%);}

@media screen and (max-width: 880px) {
    #visual {height: 85.2rem;}
    #visual .text_area {width: 100%;}
    #visual .text_area img {width: 7.8rem;}
    #visual .text_area p {line-height: 4.8rem; margin-top: 2.4rem; text-shadow: 0 0.4rem 0.6rem rgba(0,0,0,0.16);}
}
/* visual */

/* s1 */
#s1 .left_cont {width: 81rem;}
#s1 .left_cont .cont {padding: 19.1rem 0 7.1rem 14.1rem; box-sizing: border-box; background-repeat: no-repeat; background-size: cover;}
#s1 .left_cont .cont:first-child {background-image: url('../img/s1_img1.png');}
#s1 .left_cont .cont:nth-child(2) {background-image: url('../img/s1_img2.png');}
#s1 .left_cont .cont .fs36 {margin: 0.9rem 0 1.7rem 0;}
#s1 .left_cont .cont .fs18 {line-height: 2.8rem;}
#s1 .left_cont .cont .plus {display: inline-block;}
#s1 .left_cont .cont .plus::before {content: '+'; font-family: "Spoqa", sans-serif; font-size: 3.2rem; font-weight: 600; color: #fff; position: absolute; top: -2.5rem; right: -2.5rem;}
#s1 .right_cont {width: calc(100% - 81rem); padding: 16.1rem 0 0 13.4rem; box-sizing: border-box; background: url('../img/s1_img3.png') no-repeat; background-size: cover;}
#s1 .right_cont .fs56 {line-height: 7rem; margin-bottom: 4.4rem;}
#s1 .right_cont .fs18 {line-height: 2.8rem; margin-bottom: 5.6rem;}
#s1 .right_cont .name {gap: 1.8rem; margin-bottom: 2.8rem;}

@media screen and (max-width: 880px) {
    #s1 .inner {flex-direction: column;}
    #s1 .left_cont {width: 100%;}
    #s1 .left_cont .cont {height: 31.6rem; padding: 0 0 4.6rem 2.4rem; display: flex; flex-direction: column; justify-content: flex-end;}
    #s1 .left_cont .cont:first-child {background-image: url('../img/s1_img1_mo.png');}
    #s1 .left_cont .cont:nth-child(2) {background-image: url('../img/s1_img2_mo.png');}
    #s1 .left_cont .cont .fs24 {font-size: 1.8rem;}
    #s1 .left_cont .cont .fs36 {font-size: 3.2rem; margin: 0.8rem 0 1.8rem 0;}
    #s1 .left_cont .cont .fs18 {font-size: 1.6rem; line-height: 2.6rem;}
    #s1 .left_cont .cont .plus::before {right: 5rem; top: -2rem;}
    #s1 .right_cont {width: 100%; height: 89.9rem; padding: 8rem 0 0 2.4rem; background: url('../img/s1_img3_mo.png') no-repeat; background-size: cover;}
    #s1 .right_cont .fs56 {font-size: 3.6rem; line-height: 4.8rem; margin-bottom: 3rem;}
    #s1 .right_cont .txt {margin-bottom: 40.6rem;}
    #s1 .right_cont .name {gap: 0.8rem; margin-bottom: 2.2rem;}
    #s1 .right_cont .name .fs42 {font-size: 3.6rem;}
    #s1 .right_cont .name .fs24 {font-size: 2rem;}
    #s1 .right_cont .list {font-size: 1.6rem; line-height: 2.6rem; margin-bottom: 0;}
}
/* s1 */

/* s2 */
#s2 {padding: 24rem 0 23.2rem 0;}
#s2 .inner {max-width: 157.6rem;}
#s2 .left_cont {padding-left: 4.8rem; box-sizing: border-box;}
#s2 .left_cont .text_bx .fs64 {margin: 2rem 0 3.6rem 0; line-height: 8rem;}
#s2 .left_cont .text_bx .fs18 {line-height: 2.8rem; margin-bottom: 8.8rem;}
#s2 .left_cont .icon_bx {gap: 2rem;}
#s2 .left_cont .icon_bx.type1 {margin-bottom: 3.8rem; padding-bottom: 3.8rem; border-bottom: 1px solid #C9CDD2; box-sizing: border-box;}
#s2 .left_cont .icon_bx .fs24 {margin-bottom: 1.6rem;}
#s2 .left_cont .icon_bx .fs18 {line-height: 2.8rem;}

@media screen and (max-width: 880px) {
    #s2 {padding: 9.6rem 0 0 0;}
    #s2 .inner {max-width: 100%; flex-direction: column; gap: 6.4rem;}
    #s2 .left_cont {padding: 0 2.4rem; width: 100%;}
    #s2 .left_cont .text_bx .fs32 {font-size: 2.4rem;}
    #s2 .left_cont .text_bx .fs64 {margin: 1.4rem 0 2.4rem 0; font-size: 4.2rem; line-height: 5.4rem;}
    #s2 .left_cont .text_bx .fs18 {margin-bottom: 6.2rem;}
    #s2 .left_cont .icon_bx {gap: 0.8rem;}
    #s2 .left_cont .icon_bx img {width: 8rem;}
    #s2 .left_cont .icon_bx.type1 {margin-bottom: 3.4rem; padding-bottom: 3.4rem;}
    #s2 .left_cont .icon_bx .fs24 {font-size: 2rem; margin-bottom: 1.1rem;}
    #s2 .left_cont .icon_bx .fs18 {font-size: 1.6rem; line-height: 2.6rem;}
}
/* s2 */

/* s3 */
#s3 {padding: 13.6rem 0 14.9rem 0; background: #F6F7F9;}
#s3 .title_bx {margin-bottom: 5.2rem;}
#s3 .title_bx .fs20 {display: inline-block; border-bottom: 1px solid #005AA0;}
#s3 .title_bx .fs36 {margin: 5.2rem 0 1.4rem 0;}

@media screen and (max-width: 880px) {
    #s3 {padding: 11.4rem 2.4rem 7.6rem 2.4rem; box-sizing: border-box;}
    #s3 .title_bx {margin-bottom: 2.7rem;}
    #s3 .title_bx .fs20 {font-size: 1.6rem;}
    #s3 .title_bx .fs36 {margin: 3.4rem 0 1.2rem 0; font-size: 2.4rem; line-height: 3.6rem;}
    #s3 .title_bx .fs50 {font-size: 4rem; line-height: 5.2rem;}
}
/* s3 */

/* s4 */
#s4 {padding-top: 21.4rem; background: #005AA0;}
#s4::before {content: ''; position: absolute; top: 18.7rem; right: 17.1rem; width: 31.5rem; height: 19.1rem; background: url('../img/s4_bg.png') no-repeat; background-size: 100%;}
#s4 .title_bx {margin-bottom: 8.3rem;}
#s4 .title_bx .inner {max-width: 157.6rem; gap: 19.8rem;}
#s4 .title_bx .fs28 {margin-bottom: 2.8rem;}
#s4 .title_bx .fs50 {line-height: 6.6rem;}
#s4 .title_bx .fs20 {line-height: 2.8rem;}
#s4 .list_bx li .img_bx {width: 50%; background-repeat: no-repeat; background-position: left bottom; background-attachment: fixed;}
#s4 .list_bx li:first-child .img_bx {background-image: url('../img/s4_img1.png');}
#s4 .list_bx li:nth-child(2) .img_bx {background-image: url('../img/s4_img2.png'); background-position: right bottom;}
#s4 .list_bx li:nth-child(3) .img_bx {background-image: url('../img/s4_img3.png');}
#s4 .list_bx li:last-child .img_bx {background-image: url('../img/s4_img4.png'); background-position: right bottom;}
#s4 .list_bx .text_bx {width: 50%; height: 61.2rem; padding: 9.2rem 0 0 11.8rem; box-sizing: border-box;}
#s4 .list_bx li:nth-child(2n) .text_bx {padding: 9.2rem 0 0 27.5rem;}
#s4 .list_bx .text_bx img {transform: translateX(-4.6rem);}
#s4 .list_bx .text_bx .fs44 {margin: 4.6rem 0 2rem 0;}
#s4 .list_bx .text_bx .fs20 {line-height: 2.8rem;}

@media screen and (max-width: 880px) {
    #s4 {padding: 8rem 2.4rem 10.4rem 2.4rem; box-sizing: border-box;}
    #s4::before {width: 24.6rem; height: 14.9rem; background: url('../img/s4_bg_mo.png') no-repeat; background-size: 100%; top: 4.8rem; right: 0;}
    #s4 .title_bx {margin-bottom: 6rem;}
    #s4 .title_bx .inner {width: 100%; flex-direction: column; align-items: flex-start; gap: 2.2rem;}
    #s4 .title_bx .fs28 {font-size: 1.8rem; margin-bottom: 1.2rem;}
    #s4 .title_bx .fs50 {font-size: 4rem; line-height: 5.2rem;}
    #s4 .title_bx .fs20 {font-size: 1.8rem; line-height: 2.8rem;}
    #s4 .list_bx li:not(:last-child) {margin-bottom: 2.4rem;}
}
/* s4 */

/* s5 */
#s5 {padding-top: 36.9rem;}
#s5 .inner {gap: 9.4rem;}
#s5 .text_bx .fs56 {margin: 1.6rem 0 3rem 0;}
#s5 .text_bx .fs20 {margin: 5.4rem 0 1.8rem 0; line-height: 2.8rem;}
#s5 .text_bx .fs18 {line-height: 2.8rem;}

@media screen and (max-width: 880px) {
    #s5 {padding-top: 10.6rem;}
    #s5 .inner {flex-direction: column-reverse; gap: 6rem;}
    #s5 .text_bx {text-align: center;}
    #s5 .text_bx .fs32 {font-size: 2rem;}
    #s5 .text_bx .fs56 {margin: 1.6rem 0 3.4rem 0; line-height: 6rem; font-size: 4.8rem;}
    #s5 .text_bx img {width: 35.2rem; margin: 0 auto;}
    #s5 .text_bx .fs20 {margin: 3.4rem 0 2rem 0; font-size: 2rem; line-height: 2.8rem;}
}
/* s5 */

/* s6 */
#s6 {padding-top: 33.2rem;}
#s6 .title_bx .fs56 {margin: 2.4rem 0;}
#s6 .title_bx .fs18 {line-height: 2.8rem;}
#s6 .s6_slide {padding-top: 13.7rem; max-width: 157.6rem; overflow: hidden;}
#s6 .s6_slide .swiper-slide {max-width: 92.8rem; margin: 0 1.6rem;}
#s6 .s6_slide .page_btn {top: 5rem; left: 50%; transform: translateX(-50%); width: max-content;}
#s6 .s6_slide .page_btn .swiper-pagination-bullet {position: relative; width: auto; height: auto; margin: 0; padding: 0 2.6rem; color: #A4AAB1; font-weight: 300; font-size: 2rem; border-radius: 0; background: transparent; opacity: 1;}
#s6 .s6_slide .page_btn .swiper-pagination-bullet::before {content: ''; position: absolute; top: 0.1rem; right: 0; width: 1px; height: 2.2rem; background: #C9CDD2;}
#s6 .s6_slide .page_btn .swiper-pagination-bullet:last-child {margin-right: 0;}
#s6 .s6_slide .page_btn .swiper-pagination-bullet:last-child::before {display: none;}
#s6 .s6_slide .page_btn .swiper-pagination-bullet-active {font-weight: 700; color: #005AA0;}
#s6 .slide_btn {width: 4rem; height: 4rem; background-size: 100%; background-repeat: no-repeat; background-image: url('../img/s6_prev.png'); top: 60%; left: 10rem; z-index: 99;}
#s6 .next {left: auto; right: 10rem; background-image: url('../img/s6_next.png');}

@media screen and (max-width: 880px) {
    #s6 {padding-top: 13rem;}
    #s6 .title_bx .fs56 {margin: 2.8rem 0 2.4rem 0; font-size: 4rem; line-height: 5rem;}
    #s6 .s6_slide {max-width: 100%; padding-top: 15.6rem;}
    #s6 .s6_slide .swiper-slide {max-width: 32rem;}
    #s6 .s6_slide .page_btn {display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: center; row-gap: 1.6rem; width: 37.2rem; height: fit-content;}
    #s6 .s6_slide .page_btn .swiper-pagination-bullet {font-size: 1.6rem; padding: 0 1.7rem;}
    #s6 .s6_slide .page_btn .swiper-pagination-bullet:first-child {padding-left: 0;}
    #s6 .s6_slide .page_btn .swiper-pagination-bullet:nth-child(3) {padding-right: 0;}
    #s6 .s6_slide .page_btn .swiper-pagination-bullet::before {top: 0.2rem; height: 1.6rem;}
    #s6 .s6_slide .page_btn .swiper-pagination-bullet:nth-child(3)::before {display: none;}
    #s6 .slide_btn {top: auto; bottom: -3.3rem; left: 23.1rem; width: 7.3rem; height: 6.4rem; background-image: url('../img/s6_prev_mo.png');}
    #s6 .next {left: auto; right: 5.6rem; background-image: url('../img/s6_next_mo.png');}
    #s6 .next::before {content: ''; width: 1px; height: 2.3rem; position: absolute; top: 2.1rem; left: 0; background: #C9CDD2;}
}
/* s6 */

/* s7 */
#s7 {padding-top: 34.3rem;}
#s7 .title_bx {margin-bottom: 5.6rem;}
#s7 .title_bx .fs24 {margin-bottom: 1rem;}
#s7 .img_list {padding: 15.8rem 0 31.3rem 0; background: #F6F7F9}
#s7 .img_bx.type2 {margin-bottom: 30rem;}

@media screen and (max-width: 880px) {
    #s7 {padding-top: 13.6rem;}
    #s7 .title_bx {margin-bottom: 5.6rem;}
    #s7 .title_bx .fs24 {font-size: 1.8rem; margin-bottom: 1.6rem;}
    #s7 .title_bx .fs64 {font-size: 4.8rem; line-height: 6rem;}
    #s7 .img_list {padding: 3.1rem 2.4rem 10.6rem 2.4rem; box-sizing: border-box;}
    #s7 .img_list img {width: 100%;}
    #s7 .img_bx.type2 {margin-bottom: 14.4rem;}
}
/* s7 */

/* s8 */
#s8 .left_bx {width: 96rem; background: url('../img/s8_bg.png') no-repeat; background-size: cover;}
#s8 .left_bx .fs18 {margin-bottom: 1.8rem; opacity: 0.52;}
#s8 .left_bx .fs48 {padding: 4.9rem 0; line-height: 6rem;}
#s8 .left_bx .fs48::before {content: ''; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 40rem; height: 0.1rem; background: #B9E0FF;}
#s8 .left_bx .fs48::after {content: ''; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 40rem; height: 0.1rem; background: #B9E0FF;}
#s8 .right_bx {width: calc(100% - 96rem);}
#s8 .right_bx li:nth-child(2n-1) {background: rgba(185, 224, 255, 0.18);}
#s8 .right_bx li .text_bx {padding: 0 0 0 4.4rem; box-sizing: border-box;}
#s8 .right_bx li .text_bx>div {width: 35.1rem;}
#s8 .right_bx li .text_bx .fs26 {margin: 0.8rem 0 1.6rem 0; padding-bottom: 1.4rem; border-bottom: 1px solid #C9CDD2; box-sizing: border-box;}
#s8 .right_bx li .text_bx .fs17 {line-height: 2.8rem;}

@media screen and (max-width: 880px) {
    #s8 .inner {flex-direction: column;}
    #s8 .left_bx {width: 100%; height: 47.1rem; background: url('../img/s8_bg_mo.png') no-repeat; background-size: cover;}
    #s8 .left_bx .fs18 {font-size: 1.4rem; margin-bottom: 1.6rem;}
    #s8 .left_bx .fs48 {font-size: 3.2rem; line-height: 4.4rem; padding: 3rem 0;}
    #s8 .left_bx .fs48::before, #s8 .left_bx .fs48::after {width: 29.4rem; left: 50%; transform: translateX(-50%);}
    #s8 .swiper-pagination-bullet {opacity: 1; background: #3774AC;}
    #s8 .swiper-pagination-bullet-active {background: #fff;}
    #s8 .swiper-container-horizontal>.swiper-pagination-bullets {bottom: auto; top: -3.6rem;}
    #s8 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 0.7rem;}
}
/* s8 */

/* s9 */
#s9 {padding-top: 19.6rem;}
#s9 .inner {max-width: 157.6rem; height: 43.8rem; background: url('../img/s9_bg.png') no-repeat; background-size: cover;}
#s9 .fs36 {margin: 1.2rem 0 2.2rem 0; line-height: 4.8rem;}
#s9 .fs18 {display: inline-block; width: 50.6rem; padding: 1.7rem 0 1.8rem 0; border-radius: 4.2rem; background: #fff; border: 1px solid #005AA0; box-sizing: border-box; line-height: 2.8rem;}

@media screen and (max-width: 880px) {
    #s9 {padding: 7.6rem 2.4rem 0 2.4rem;}
    #s9 .inner {max-width: 100%; height: 52.6rem; background: url('../img/s9_bg_mo.png') no-repeat; background-size: cover;}
    #s9 .fs20 {font-size: 1.8rem;}
    #s9 .fs36 {font-size: 2.8rem; line-height: 4rem; margin: 1.2rem 0 3rem 0;}
    #s9 .fs18 {width: 30rem; padding: 1.7rem 0 1.9rem 0; border-radius: 10rem; line-height: 2.6rem; font-size: 1.6rem;}
}
/* s9 */

/* s10 */
#s10 {padding: 30.8rem 0 25.3rem 0;}
#s10 .title_bx {margin-bottom: 9rem;}
#s10 .title_bx .fs36 {margin: 5.3rem 0 1.8rem 0;}
#s10 .list {gap: 3.4rem;}
#s10 .list li:nth-child(2n) {transform: translateY(4.5rem);}

@media screen and (max-width: 880px) {
    #s10 {padding: 12.2rem 2.4rem 8.8rem 2.4rem; box-sizing: border-box;}
    #s10 .title_bx {margin-bottom: 3rem;}
    #s10 .title_bx .logo {width: 8.8rem;}
    #s10 .title_bx .fs36 {font-size: 2.4rem; line-height: 3.2rem; margin: 4rem 0 1.8rem 0;}
    #s10 .title_bx .fs64 {font-size: 4rem; line-height: 5.2rem;}
    #s10 .list {flex-direction: column; gap: 1.8rem;}
    #s10 .list li:nth-child(2n) {transform: translateY(0);}
}
/* s10 */

/* s11 */
#s11 {height: 78.3rem; padding-top: 17.5rem; background: url('../img/s11_bg.png') no-repeat; background-size: cover;}
#s11 .title_bx .type2 {margin: 0.9rem 0 2.6rem 0;}
#s11 .title_bx .fs20 {line-height: 2.8rem;}

@media screen and (max-width: 880px) {
    #s11 {height: 75.7rem; padding-top: 10rem; background: url('../img/s11_bg_mo.png') no-repeat; background-size: cover;}
    #s11 .title_bx .type2 {margin: 0 0 2.1rem 0;}
    #s11 .title_bx .fs52 {font-size: 4rem; line-height: 5.2rem;}
    #s11 .title_bx .fs20 {font-size: 1.8rem;}
}
/* s11 */

/* s12 */
#s12 {height: 72rem;}
#s12 .left_cont {width: 96rem;}
#s12 .right_cont {width: calc(100% - 96rem);}
#s12 .root_daum_roughmap .wrap_map {height: 100%;}

@media screen and (max-width: 880px) {
    #s12 {height: auto;}
    #s12 .inner {flex-direction: column-reverse;}
    #s12 .left_cont {width: 100%;}
    #s12 .right_cont {width: 100%;}
    #s12 .map_bx {height: 38.8rem !important;}
}
/* s12 */
